WordPress.org

Ready to get started?Download WordPress

Forums

Membership
[resolved] Installed plugin version 3.4.4.1 w/ WP 3.5.1 & it broke admin area (3 posts)

  1. kizinko
    Member
    Posted 1 year ago #

    I tried installing this plugin on my site (version 3.4.4.1 with WP 3.5.1), and it caused a 500 error when I tried to access any part of wp-admin.

    :-(

    http://wordpress.org/extend/plugins/membership/

  2. Hello there @kizinko, I hope you're well today!

    I tried installing this plugin on my site (version 3.4.4.1 with WP 3.5.1), and it caused a 500 error when I tried to access any part of wp-admin.

    Do you have access to your error logs?
    Perhaps they could provide some info on what happened and would be useful in determining if it's a conflict with another plugin or theme.

    Cheers,
    Ari.

  3. WPMUDEV
    WPMU DEV Support Staff
    Plugin Author

    Posted 1 year ago #

    Hey there.

    If you could let us know your error logs so we can see what's causing this 500 error for you, then it will help us to support the issue :)

    Please feel free to reopen this thread should you still require further assistance :)

    Take care and have a great day!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.